This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 341541 - multiarch conflicts in hyperestraier
multiarch conflicts in hyperestraier
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hyperestraier (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:40 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 10:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:40:36 EDT
hyperestraier (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/estconfig from install of hyperestraier-devel-1.4.10-2.fc8.2 conflicts with file from package hyperestraier-devel-1.4.10-2.fc8.2

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Mamoru TASAKA 2007-10-22 23:15:21 EDT
I don't think hyperestraier(-devel) can be multi-arch installable.
Comment 2 Bill Nottingham 2007-10-23 13:34:23 EDT
Sure it can; just take the libdir stuff out of the config file. It's superfluous
anyway, as it's just the system directories.
Comment 3 Mamoru TASAKA 2007-10-25 10:30:31 EDT
Similar with mecab, for now I close this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.